# Uses of Class
org.eclipse.emf.cdo.expressions.provider.LinkedExpressionItemProvider

Packages that use LinkedExpressionItemProvider
Package
Description
org.eclipse.emf.cdo.expressions.provider
The generated EMF edit support of the CDO expressions model.

## Uses of LinkedExpressionItemProvider in org.eclipse.emf.cdo.expressions.provider

Fields in org.eclipse.emf.cdo.expressions.provider declared as LinkedExpressionItemProvider
Modifier and Type
Field
Description
`protected LinkedExpressionItemProvider`
ExpressionsItemProviderAdapterFactory.`linkedExpressionItemProvider`
This keeps track of the one adapter used for all `LinkedExpression` instances.